Predator MDC

Predator MDC Executive

Change log

NOTE: v11 requires Windows 10, 8, 7, Vista, XP, 2016 Server, 2012 Server, 2008 Server or 2003 Server.

1/28/2017 – Predator MDC Executive v11.0.11
1. Adds Windows 2016 Server support
2. Adds Oracle support
3. Adds Integrated Windows Authentication support
4. Adds Predator permission support
5. Adds all new installation
6. Improves documentation
7. Fixes a bug when installing on multi-drive PCs

10/22/2016 – Predator MDC Executive v11.0.6
1. Added PDF Reference Manual
2. Added support for HTTPS
3. Fixed a bug with Departments

5/7/2016 – Predator MDC Executive v11.0.5
1. New Predator MDC Web Service support
2. New MDC Web service Configuration manager’
3. Improved installation
4. Fixed a bug with planned and unplanned downtime